.tab_container{
  grid-row:1; 
  display:grid; 
  grid-auto-columns:8vw; 
  grid-template-rows:100%;
}
.tab_button{
  grid-row:1;
}
.gekauft{
  cursor:pointer;
}
.nr_1{
  display:grid; 
  grid-template-columns:100%; 
  margin-top:3vh;
}
.nr_2{
  place-self:center;
}
.nr_3{
  display:grid; 
  grid-template-columns:100%; 
  margin-top:3vh;
}
.nr_4{
  
}
.nr_5{
  width:100%; 
  display:grid; 
  grid-template-columns:50% 50%;
}
.nr_6{
  display:grid; 
  grid-template-columns:20% 20% 20% 20% 20%;
}
.nr_7{
  display:grid; 
  grid-template-columns:25% 25% 25% 25%;
}
@media (orientation: portrait) {
  .tab_container{
    grid-auto-columns:20vw;
  }
}